// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.




super-tab-button.ion-activatable.ion-focusable.hydrated.active{
.supertab-button-title{
display:block;
}
}
super-tab-button.ion-activatable.ion-focusable.hydrated{
.supertab-button-title{
display:none;
}
}


.supertab-button-title {
    font-size: 1.2rem;
    text-transform: none;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,-webkit-transform .3s ease-in-out;
    margin: 0;
    -webkit-transform-origin: 50% 80%;
    transform-origin: 50% 80%;
}

.supertab-button-icon {
    margin-top: 1px;
    min-width: 2.4rem;
    font-size: 2.4rem;
    color: rgba(60,60,60,.7);
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,-webkit-transform .3s ease-in-out;
    -webkit-transform-origin: 50% 150%;
    transform-origin: 50% 150%;
}
